vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 5
声望: 0

description
如图示,我是按照文档中步骤进行的

Member
avatar
加入于:
帖子: 155
声望: 16

在命令行下pip list看看有没有vnpy?

Member
avatar
加入于:
帖子: 5
声望: 0

方里明 wrote:

在命令行下pip list看看有没有vnpy?
哥,你好,有vnpy包哎,但是为什么报错

description

Member
avatar
加入于:
帖子: 155
声望: 16

咚咚咚 wrote:

方里明 wrote:

在命令行下pip list看看有没有vnpy?
哥,你好,有vnpy包哎,但是为什么报错

description

兄弟,,你是1.9.2版本,哪来的脚本引擎模块。

Member
avatar
加入于:
帖子: 5
声望: 0

方里明 wrote:

咚咚咚 wrote:

方里明 wrote:

在命令行下pip list看看有没有vnpy?
哥,你好,有vnpy包哎,但是为什么报错

description

兄弟,,你是1.9.2版本,哪来的脚本引擎模块。
谢谢哥,我是直接安装的VN studio,我以为是一键安装的,小白太难了

Member
avatar
加入于:
帖子: 155
声望: 16

咚咚咚 wrote:

方里明 wrote:

咚咚咚 wrote:

方里明 wrote:

在命令行下pip list看看有没有vnpy?
哥,你好,有vnpy包哎,但是为什么报错

description

兄弟,,你是1.9.2版本,哪来的脚本引擎模块。
谢谢哥,我是直接安装的VN studio,我以为是一键安装的,小白太难了

vnstudio自带一个python3的,你把在敲代码import vnpy时,把环境切换一下,我估计你系统里不止一个python版本

Member
avatar
加入于:
帖子: 5
声望: 0

方里明 wrote:

咚咚咚 wrote:

方里明 wrote:

咚咚咚 wrote:

方里明 wrote:

在命令行下pip list看看有没有vnpy?
哥,你好,有vnpy包哎,但是为什么报错

description

兄弟,,你是1.9.2版本,哪来的脚本引擎模块。
谢谢哥,我是直接安装的VN studio,我以为是一键安装的,小白太难了

vnstudio自带一个python3的,你把在敲代码import vnpy时,把环境切换一下,我估计你系统里不止一个python版本
对的哥,我电脑上有3.6和3.7,我原本就有3.7,然后才下载的vnstudio,那请问这个环境怎么切换,我不太懂你的意思。谢谢哥!

Administrator
avatar
加入于:
帖子: 1468
声望: 68

在cmd中,运行C:\vnstudio\scripts\activate,就能激活VNStudio的环境

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3